/* Стили для мобильной версии */
@media screen and (max-width: 600px){
    a.b-header__menu-links{
        display: none;
    }
    .b-header__list-link{
        padding: 0;
        color: black !important;
        text-align: left;
        font-size: 14px;
        text-decoration: underline;
    }
    .container{
        width: 100% !important;
    }
    .b-header__infoblock > div{
        padding: 0;
        margin-right: 10px;
        border: none !important;
    }
    .b-header{
        padding: 10px 0;
    }
    .b-header__block{
        float: none;
        margin: 0;
    }
    .b-header__infoblock{
        font-size: 14px;
        float: none;
        margin: 0;
    }
    .b-header__info{
        float: right;
    }
    .b-header__info.b-header__info--lang{
        float: left;
        border: 0;
        right: auto;
        font-size: 14px;
        position: relative;
        top: 0px;
    }
    .b-header__info--lang .b-header__link{
        padding: 0;
        border-right: 1px solid;
        padding-right: 3px;
    }
    .b-header__info--lang .b-header__link:last-child{
        border: 0
    }
    .b-header__info{
        border: 0;
    }
    .b-header__info:last-child{
        margin-right: 0;
    }
    .b-header__info:nth-child(2){
        margin: 0;
        border-left: 1px solid;
        padding-left: 5px;
    }
    .b-header__info:nth-child(2){
        top: -2px
    }
    .b-header__list{
        padding: 10px 0;
        margin: 0;
        background-color: #ebeef0;
    }
    .site-logo{
        margin: 0 !important;
        padding: 10px 0;
    }
    .site-logo > img{
        width: 100%;
    }
    #search{
        display: inline-block;
        margin: 0;
        padding: 0;
        width: 100% !important;
    }
    .logo-wrapper{
        display: flex;
        align-items: center;
    }
    #search > input{
        width: 68% !important;
    }
    #search > button{
        width: 32% !important;
    }
    .header{
        box-shadow: none !important;;
        margin: 0;
    }
    .extended-search{
        float: right !important;
        margin: 0 !important;
        padding: 0 !important;
    }
    .top-menu{
        width: 100%;
        background-color: #ebeef0;
        padding: 10px 15px;
        margin: 0 !important;
    }
    .top-menu > ul{
        width: 100%;
        background-color: #ebeef0;
        color: #0089dd;
        display: none;
        float: left;
        padding-left: 5px;
    }
    .top-menu > ul > li{
        padding: 10px;
        margin-left: 20px;
        width: 100%;
    }

    .top-menu > ul > li > a{
        width: 100%;
        display: block;
        color: #0089dd;
        text-decoration: none;
        padding: 0;
    }
    .top-menu > ul > li > ul{
        display: none;
        padding-left: 5px;
        margin: 10px 0;
    }
    .top-menu > ul > li > ul > li{
        margin: 5px 0;
    }
    .top-menu > ul > li > ul > li > a{
        color:#0089dd;
        text-decoration: underline;
    }
    .menu-wrapper{
        display: flex;
        align-items: center;
    }
    .menu-wrapper .menu-bar{
        text-align: left;
        text-transform: uppercase;
        color: #0089dd;
        display: flex;
        align-items: center;
        cursor: pointer;
    }
    .menu-wrapper .menu-bar > i{
        font-size: 25px;
        margin-right: 10px;
        margin-bottom: 0;
    }
    .menu-wrapper .ekc-block{
        display: flex;
        text-align: left;
        padding-left: 14px;
    }
    .menu-wrapper .ekc-block .left-part{
        padding-right: 5px;
        border-right: 1px solid;
        text-align: right;
        line-height: 20px;
    }
    #main_1{
        width: 100%;
        margin-top: 30px !important;
    }
    .mainleft{
        width: 100% !important;
    }
    .tabset_tabs > li{
        margin: 5px 0;
    }
    .tabset_tabs > li > a{
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .go_tabs_vert{
        width: 100%;
        height: auto;
    }
    .tabset_tabs.tabset_tabs_vert{
        width: 100%;
    }
    .tabset_tabs.tabset_tabs_vert > li > a{
        align-items: flex-end;
        padding: 10px;
        border: none;
        font-size: 10px;
    }
    .tabset_tabs.tabset_tabs_vert > li{
        padding: 0 5px !important;
        width: 33% !important;
    }
    .tabset_tabs.tabset_tabs_vert > li:first-child{
        padding-left: 0;
    }
    .tabset_content{
        width: 100%;
        height: auto;
    }
    .tabset_block{
        width: 100%;
    }
    .diagrams{
        float: none;
    }
    .dcontent{
        float: left;
    }
    .diagrams span{
        border-radius: 25px !important;
        position: relative;
        top: -2px;
    }
    .dcontent select{
        border: none;
        font-size: 12px;
        margin: 5px;
        width: auto;
    }
    .highcharts-container,
    .highcharts-root,
    #container17,
    #container19,
    #container18{
        width: 100% !important;
    }
    .mainblock .mainright{
        width: 100% !important;
        float: left !important;
        margin-top: 10px !important;
    }
    iframe{
        width: 100% !important;
    }
    .main.col-xs-12 .container{
        padding: 0 !important;
    }
    .main.col-xs-12 .container > div{
        width: 100% !important;
        margin: 0;
    }
    .main.col-xs-12 .container > div > div{
        padding: 0;
    }
    #footer{
        background-color: #313030;
        float: left;
        height: auto;
    }
    #footer .inblock{
        width: 100%;
        padding: 0 15px;
        margin: 0;
    }
    #footer .inblock .footer{
        width: 100%;
        padding: 0;
        margin: 0;
    }
    .copyright{
        padding: 15px;
    }
    .main .container h2{
        font-size: 16px !important;
    }
    #getSearch1{
        width: 40% !important;
        color: white !important;
        margin-top: 0 !important;
    }
    .search{
        margin: 20px 0;
    }
    ul.nav-tabs{
        border: none;
    }
    ul.nav-tabs > li{
        padding: 10px;
        background-color: #ececec;
        text-align: center;
        float: none;
        margin: 5px 0;
    }
    ul.nav-tabs > li > a{
        padding: 0;
        background: none;
        color: #666666;
        text-align: center;
    }
    ul.nav-tabs > li.active > a{
        padding: 0;
        background: none;
        color: #0089dd;
    }
    ul.nav-tabs > li.active{
        background-color: #c2e7cc;
    }
    h3{
        font-size: 20px;
    }
    h3[data-toggle='tooltip']{
        font-size: 16px;
        font-weight: bold;
    }
    .blog-talks .blog-post-sep{
        display: none;
    }
    .pagination{
        width: 100%;
        display: flex;
        justify-content: center;
        margin: 20px 0;
        flex-wrap: wrap;
    }
    .pagination > li > a{
        border-radius: 0 !important;
        background-color: #ececec;
    }
    .blog-posts .pagination li{
        margin: 5px;
    }
    .pagination > li > a.active{
        background-color: #0089dd;
        color: white;
    }
    .pagination > li.active > a{
        background-color: #0089dd;
        color: white;
    }
    .pagination > li{
        margin: 5px;
    }
    .navbar-right{
        padding: 0 !important;
    }
    .navbar-right > button{
        width: 100%;
        padding: 11px;
        margin: 0;
    }
    .mix-inner{
        display: flex;
    }
    .mix-inner > a{
        width: 40%;
    }
    .mix-inner .margin-bottom-0{
        width: 60%;
    }
    .blog-post-sep{
        margin: 20px 0;
    }
    .blog-top-block{
        display: flex;
    }
    .blog-top-block > a{
        overflow: hidden;
        display: flex;
        border-radius: 50px !important;
        width: 60px;
        height: 60px;
        align-items: center;
    }
    .blog-top-block > a > img{
        width: 100%;
    }
    .blog-posts .info{
        padding-left: 0 !important;
        padding-bottom: 0 !important;
    }
    .blog-posts .info > h5{
        font-size: 12px;
        margin: 0;
        padding: 0;
    }
    .blog-posts .info > p{
        display: none;
    }
    .blog-posts .info > .more{
        display: none;
    }
    .blog-posts .info > .blog-info{
        margin: 5px 0;
    }
    .blog-top-block > div{
        display: none;
    }
    #apply-question-li a{
        padding: 10px;
        border: none;
    }
    #apply-question-li{
        background-color: #0089dd;
    }
    .content-page h2,
    .content-page h3{
        font-size: 16px;
        text-align: left !important;
        font-weight: bold;
        margin: 20px 0;
    }
    .content-page ol{
        padding: 0 !important;
        margin-left: 15px;
    }
    .content-page ol ul{
        margin: 15px 0;
        padding: 0;
        margin-left: 15px;
    }
    .margin-top-20 .col-md-offset-1 button{
        margin: 10px 0;
        width: 100%;
    }
    .margin-top-20 .col-md-offset-1 input{
        width: 100%;
    }

    .b-header__user-img{
        max-width: 25px !important;
    }
    .b-header__user-name{
        width: auto;
        font-size: 13px;
    }
    .b-header__user-icon{
        width: auto;
        top: -7px;
    }
    .b-header__user-icon > .glyphicon{
        font-size: 20px;
    }
    .b-header__user-icon > .b-header__notification-numb{
        min-width: 15px;
        height: 15px;
        top: 4px;
        line-height: 14px;
        right: -8px;
    }
    .b-header__info.notifier{
        margin-right: 10px;
    }
    .panel-default > .panel-heading{
        border: none;
        background: none;
    }
    .b-header__link{
        padding: 0;
    }
    /*.col-md-12 .col-sm-12{*/
        /*padding: 0;*/
    /*}*/

    .auth-block{
        margin-right: 5px !important;
    }
    .content-page{
        margin: 0;
    }
    .sidebar-categories .info h4{
        padding: 0;
        color: #5a5a5a;
    }
    .sidebar-categories .info ul{
        border-radius: 10px !important;
        text-indent: 6px;
        margin-top: 15px;
    }
    .sidebar-categories .info ul > li > a{
        padding: 5px 0;
        border: none;
        color: #5a5a5a;
    }
    .welcome-page-style{
        padding: 0;
        border: 0;
        margin-top: 20px !important;
    }
    .content-page h5{
        margin-top: 10px;
        color: #0d2d76;
        text-transform: uppercase;
    }
    .blog-post-sep{
        margin: 15px 0 !important;
    }
    .pagination-container .pagination > li:last-child,
    .pagination-container .pagination > li:first-child{
        display: none;
    }
    .pagination-container .pagination > li{
        margin: 5px;
    }
    .blog-posts{
        padding: 0;
    }
    .sidebar-wrapper h5{
        margin: 0;
        padding: 0;
        text-transform: uppercase;
        color: #2c2c2c;
    }
    .sidebar-wrapper .info{
        padding-left: 0;
    }
    .content-page p{
        margin-bottom: 10px;
    }
    .pluso{
        margin-top: 15px;
    }
    .pluso > div{
        width: 100%;
    }
    .pluso-wrap{
        display: flex;
        flex-wrap: wrap;
    }
    .custom-div-style h3{
        margin: 10px 0;
        padding: 0;
    }
    .custom-div-style h3 a{
        color: #4d4c4c !important;
        text-decoration: none;
        font-size: 14px;
    }
    .fa{
        margin-right: 5px;
    }
    .front-team > div{
        padding: 0 15px !important;
    }
    .readmore{
        line-height: initial !important;
        font-size: 14px !important;
        text-align: left;
    }
    .front-team .text-center{
        text-align: left;
    }
    .blog-item .blog-info{
        border: none;
        margin: 0;
    }
    .blog-item .blog-info > li{
        border: none;
        margin: 0;
        padding: 0;
    }
    .tab-content{
        padding: 0;
        background: none;
    }
    .blog-item blockquote{
        border: none;
        margin: 0;
        padding: 0;
    }
    .blog-item h5{
        padding: 0;
        margin: 0;
        color: #555;
        font-size: 14px;
        text-transform: initial;
    }
    .blog-item{
        border-bottom: 1px solid lightgray;
        padding-bottom: 15px;
    }

    .search-result-parent{
        margin-top: 20px !important;
    }
    .search-result-item{
        border: none;
    }
    .search-result-item > h4{
        font-size: 14px;
        font-weight: bold;
    }
    .search-result-item > h4 > a{
        color: #323131;
    }
    .search-result-item > h4 > a > strong{
        color: #0089dd;
    }
    .search-result-item .faded-text{
        color: #696969 !important;
    }
    .author-info > li > i{
        color: #0089dd;
    }
    .tab-pane > div > a{
        display: none;
    }
    .all-appeals{
        margin: 0 !important;
    }
    .appeal-item > h5{
        margin: 0;
        padding: 0;
        color: inherit;
        text-transform: inherit;
    }
    .appeal-item{
        margin-bottom: 40px;
    }
    #answers .comments > .media{
        border: none;
    }
    #answers > div{
        border-bottom: none;
    }
    .portlet-body .form-body{
        padding: 0;
    }
    #requestform button{
        margin: 5px 0;
    }
    .send-appeal{
        width: 100%;
    }
    .all-survey{
        margin-top: 20px;
    }
    .all-survey .sidebar{
        margin-bottom: 20px;
    }
    .all-survey .ng-scope > h2{
        font-size: 14px;
    }
    .all-survey .ng-scope .blog-item.ng-scope{
        padding: 0;
    }
    .all-survey .ng-scope .blog-item.ng-scope > .blog-item > .portlet > .portlet-title > .caption{
        font-size: 14px;
    }
    .portlet-body h4.ng-binding{
        font-size: 14px;
        margin: 0;
    }
    .portlet-body .row.myrow{
        margin: 10px 0;
    }
    .comments .media.ng-scope{
        border-bottom: none;
    }
    .visual-survey{
        margin-bottom: 20px;
        padding: 0;
    }
    .mainleft h2{
        padding: 0 !important;
        margin: 0 !important;
    }
    .b-header__user-name{
        display: inline-block;
    }
    .b-header__user{
        margin: 0 !important;
    }
    .main.col-xs-12{
        margin-top: 20px;
    }
    .calendar-egov{
        border-left: 1px solid white !important;
        margin-left: 5px;
    }
    .hide-mobile{
        display: none !important;
    }
    .extended-search-link-container > div > a,
    .extended-search > a{
        text-transform: uppercase;
        color: black !important;
        text-decoration: underline;
        font-size: x-small !important;
    }
    .go-top-tabs-wrapper > .cgo-tab{
        padding-right: 5px;
    }
    .go-top-tabs-wrapper > .mio-tab{
        padding-left: 5px;
    }
    .go-top-tabs-wrapper > li > a{
        height: auto;
        padding: 10px;
    }
    .tabset_tabs_vert > li:first-child{
        padding-left: 0 !important;
    }
    .tabset_tabs_vert > li:last-child{
        padding-right: 0 !important;
    }
    .arhive-wrapper{
        margin: 0 !important;
    }
    .sidebar h3{
        text-transform: uppercase;
        color: black;
        font-size: small;
    }

    .hide-web,
    .show-mobile{
        display: block;
    }
    .go-filter{
        width: 100%;
        border: 1px solid lightgray;
        padding: 5px;
    }
    .go-filter-group{
        margin-top: 10px;
    }
    .page-title{
        text-transform: uppercase;
        color: black;
        font-size: small;
        margin-bottom: 20px !important;
    }
    .app-page-title{
        color: black !important;
        font-weight: normal !important;
        font-size: large !important;
    }
    .commentable-div{
        margin-top: 10px !important;
        color: #5a5a5a !important;
    }
    .commentable-div p{
        text-align: left !important;
        text-indent: initial !important;
    }
    .commentable-div .help-text-division-title{
        text-align: left !important;
        text-indent: initial !important;
    }
    .commentable-div .help-text-division-title i{
        font-style: normal !important;
        text-decoration: none !important;
        font-weight: bold !important;
    }
    .commentable-div ul{
        padding: 0;
    }
    .commentable-div ul > li > ul{
        padding-left: 15px;
        list-style-type: disc;
    }
    .help-ul-1{
        padding-left: 15px !important;
    }
    .commentable-div .help-text-division-title-leave-comment i{
        font-style: normal !important;
    }
    .statistic-mobile h4{
        text-align: left;
        padding: 20px 20px;
    }
    .filters-wrapper .search-button,
    .filters-wrapper .comments-found,
    .filters-wrapper .admin,
    .filters-wrapper .period{
        padding: 0 !important;
        width: 100%;
    }
    .filters-wrapper select{
        margin-bottom: 5px !important;
    }
    .filters-wrapper .search-button{
        text-align: center;
        margin-bottom: 15px;

    }
    .filters-wrapper .admin{
        margin-top: 10px;
    }
    .filters-wrapper .period label{
        padding: 0 !important;
    }
    .filters-wrapper .period .from{
        padding-left: 0 !important;
    }
    .filters-wrapper .period .to{
        padding-right: 0 !important;
    }
    .sidebar{
        margin-bottom: 20px;
    }
    .search-button{
        margin-top: 10px;
    }
    .material-type{
        padding: 0;
    }
    .terms,
    .op-conponents{
        margin-top: 20px;
    }
    .op-conponents h4{
        text-align: left;
        padding: 20px;
    }
    .terms h4{
        font-size: large;
        color: #0089dd;
        font-weight: bold;
        text-transform: uppercase;
    }

    .informer{
        margin-top: 20px;
        float: left;
        clear: both;
        position: initial;
    }
    #footer .copyright{
        margin: 0;
    }
    li.show-mobile{
        display: list-item;
    }
    .extended-search-buttons{
        clear: both;
        float: left;
        text-align: right;
        width: 100%;
    }
    .extended-search-buttons > div> input#getSearch1{
        margin: 0 !important;
        width: 100% !important;
    }
    .extended-search-buttons > div> input{
        margin: 0 !important;
        width: 100% !important;
    }

    .extended-search-container > div{
        margin-bottom: 20px;
    }
    .extended-search-container span.select2-container,
    .extended-search-container select{
        width: 100% !important;
    }
    .extended-search-link-container{
        margin-bottom: 15px;
    }
    .extended-search-link-container > div{
        float: right !important;
         margin: 0 !important;
        padding: 0 !important;
    }
    .margin-top-5{
        margin-top: 5px;
    }
    .no-margin-mobile{
        margin: 0 !important;
    }
    .float-left{
        float: left;
    }
    .programm-title{
        font-size: 16px;
        text-align: left;
    }
    .subscribe-wrapper{
        display: flex;
        align-items: center;
        margin-bottom: 25px;
    }
    .subscribe-wrapper .project-tab-wrapper{
        width: 50% !important;
        display: inline-block;
        padding-right: 5px;
    }
    .subscribe-wrapper .pull-right{
        width: 50% !important;
        padding-left: 5px;
    }
    .subscribe-wrapper .pull-right > button{
        display: inline-block;
        height: 40px;
        width: 100%;
    }
    .clear-both{
        clear: both;
    }
    .bp-block-wrapper .page-title{
        margin-bottom: 10px !important;
    }
    .mobile-no-padding{
        padding: 0 !important;
    }
    .vote-block{
        font-weight: bold;
    }
    .vote-block .vote-img{
        margin: 0;
        color: #0089dd;
    }
    .mobile-no-margin{
        margin: 0 !important;
    }
    .mobile-table th,
    .mobile-table td{
        padding: 5px 10px;
        font-size: 12px;
        vertical-align: top;
        font-weight: initial;
    }
    .tabset_content li{
        margin: 0;
        width: 100%;
    }
    .tabset_content li a{
        width: 100%;
    }
    .slick-vertical .slick-slide{
        margin: 0;
        width: 100% !important;
        border-bottom: 1px solid lightgray;
    }
    .slick-vertical .slick-slide > a{
        width: 100%;
        display: flex;
        align-items: center;
    }
    .slick-dots li{
        border: 0;
        display: inline-block !important;
        width: auto !important;
    }
    .hide-mobile{
        display: none;
    }
    .slick-dots{
        bottom: -40px;
    }
    .slick-dots{
        bottom: -40px;
    }
}
